.TrafficLight {
    display: flex;
    flex-direction: column;
} 

.TrafficLight .bulb {
    width: 64px;
    height: 64px;
    display: inline-block;
    border-radius: 50%;
    margin: 10px;
    opacity: 0.2;
}

.TrafficLight .bulb.active {
    opacity: 1;
}

.TrafficLight .bulb.red {
    background-color: red;
}

.TrafficLight .bulb.orange {
    background-color: orange;
}
 .TrafficLight .bulb.green {
     background-color: green;
 }

